/Users/bernard/b20/bsoft/src/img/Bimage_correlate.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_correlate.cpp - Cross correlation functions.

SYNOPSIS

#include 'Bimage.h'
#include 'rwimg.h'
#include 'matrix_linear.h'
#include 'math_util.h'
#include 'qsort_functions.h'
#include 'timer.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Cross correlation functions.

Author:
    Bernard Heymann

Date:
    Created: 19980805

    Modified: 20191114

        Implemented using the FFTW library

Definition in file Bimage_correlate.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.